package com.dsk.biz.domain;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import lombok.Data;

import java.io.Serializable;
import java.util.Date;

/**
 * @Author lcl
 * @Data 2023/10/23 16:26
 */
@Data
public class BusinessOpenTender implements Serializable {

    @TableId(value = "id",type = IdType.AUTO)
    private Long id;
    /**
     * 项目id
     */
    private Integer businessId;
    /**
     * 投标人id
     */
    private Integer tendererId;
    /**
     * 投标人
     */
    private String tenderer;
    /**
     * 企业性质
     */
    private String tendererNature;
    /**
     * 项目经理
     */
    private String businessManager;
    /**
     * 联系方式
     */
    private String contact;
    /**
     * 投标金额
     */
    private Double tenderAmount;

    private Date createTime;

    private Date updateTime;


}
